@charset "utf-8";
/* - base_fix.css - */
body {
	font-family: a-otf-ud-shin-go-pr6n,Lucida Grande,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: inherit;
}
.scroll {
	display: block;
}
body.blog
, body.single {
	font-size: 14px;
}
button, input, select, textarea {
    margin: .3em 0;
}